<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <title>NavTree</title>
</head>

<body>
    <section class="years-section">
        <div class = "years-div"></div> 
    </section> 
    <script src="script.js"></script>
</body>

</html>